.competition-details-section {
  border-radius: var(--border-radius);
  overflow: hidden
}

.competition-details-section+.competition-details-section {
  margin-top: 2px
}

.competition-details-section:last-child {
  margin-bottom: 2px
}

.competition-details-header {
  display: flex;
  align-items: center;
  min-height: 34px;
  margin-bottom: 1px;
  padding: 5px 10px;
  background: rgba(var(--b-sc), .15);
  cursor: pointer;
  transition: background var(--default-transition-duration)
}

.competition-details-header p {
  color: rgba(var(--b-sc), 1);
  font-size: 12px;
  font-weight: 500
}

.competition-details-header p:not(:only-child) {
  max-width: 48%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis
}

.competition-details-header span {
  margin: 0 8px;
  color: rgba(var(--b-sc), .5);
  font-size: 11px
}

.competition-details-header:hover,
.competition-details-header.active {
  background: rgba(var(--b-sc), .25)
}

.competition-details-info-container {
  display: flex;
  align-items: center;
  height: 24px;
  margin-top: 1px;
  padding: 0 5px;
  color: rgba(var(--b-sc), .5);
  background: rgba(var(--b-sc), .1);
  cursor: pointer;
  font-size: 11px
}

.competition-details-info-container i {
  flex-shrink: 0;
  color: rgba(var(--b-sc), .8)
}

.competition-details-info-container b {
  flex-shrink: 0;
  margin-inline-start: 10px;
  cursor: pointer;
  font-weight: 400
}

.competition-details-info-time {
  flex: auto;
  margin-inline-start: 10px
}

.competition-details-more-icon,
.competition-details-more-icon+.notification-loader {
  margin-inline-start: 10px;
  padding-inline-end: 10px;
  cursor: pointer
}

[dir=ltr] .competition-details-more-icon:not(:only-child),
[dir=ltr] .competition-details-more-icon+.notification-loader:not(:only-child) {
  box-shadow: 1px 0 rgba(var(--b-sc), .1)
}

[dir=rtl] .competition-details-more-icon:not(:only-child),
[dir=rtl] .competition-details-more-icon+.notification-loader:not(:only-child) {
  box-shadow: -1px 0 rgba(var(--b-sc), .1)
}

.multi-column-toggle-title {
  flex-shrink: 0;
  margin: 0 5px;
  color: rgba(var(--b-sc), .8);
  font-size: 12px
}